Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 19:36:46 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Warsi                    Hi           11:14 PM, 18th Jan                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:14 PM, 18th Jan                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:14 PM, 18th Jan                     Warsi                    1           11:14 PM, 18th Jan                    Centrepoint KW whatsapp bot                    Hello Warsi , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:14 PM, 18th Jan                     Warsi                    Complain           11:14 PM, 18th Jan                    Centrepoint KW whatsapp bot                    Hi Warsi , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?Reset Your password  6. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            11:14 PM, 18th Jan                     Warsi                    6           11:15 PM, 18th Jan                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:15 PM, 18th Jan                     Warsi                    1           11:15 PM, 18th Jan                    Centrepoint KW whatsapp bot                   Please enter your email address           11:15 PM, 18th Jan                     Warsi                    [email-masked]           11:15 PM, 18th Jan                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:15 PM, 18th Jan                   Mohammed                   Hi Warsi, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           11:16 PM, 18th Jan                     Warsi                    I have a compain against one of ur staff in branch hawally ,tunisi road           11:17 PM, 18th Jan                     Warsi                    *complain           11:17 PM, 18th Jan                   Mohammed                   Could you share with us what is the issue?           11:19 PM, 18th Jan                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:21 PM, 18th Jan                     Warsi                    We are 3 frnd purchase almost 15 kd and centrepoint bags in our hand .then are searching more thing but one staff came and say check the bag in a bad way           11:22 PM, 18th Jan                     Warsi                    We are asking this is the way u talking...then some conversation happen  in hindi bcz staff don't understand english.           11:23 PM, 18th Jan                   Mohammed                   Please share with us your name and contact number also any information regarding staff.           11:25 PM, 18th Jan                     Warsi                    I call the manager and tell everything even cashier come and asking what happen...we are purchasing everything from central point but today we are fell like crimnal r something else. Staff can talk nicely way like can i check ur bag like this but no...say (aa iska bag check kr) means check all bages in loud voice.           11:26 PM, 18th Jan                     Warsi                    My name is Arshad Parwez  and mobile no 60620713. This is my frnd no .u can search how much we are perched form this no since 2016.           11:29 PM, 18th Jan                     Warsi                    I this staff is watchman or helper some like this.           11:30 PM, 18th Jan                     Warsi                    Remember branch hawally,Tunisia Street.           11:30 PM, 18th Jan                   Mohammed                   Please share with us your name and contact number and store name that we can check and do the needful.           11:31 PM, 18th Jan                     Warsi                    My name Arshad Parwez contact no whatapp, 60464127. Branch store,hawally Tunisia Street           11:33 PM, 18th Jan                   Mohammed                   Do you have call number ?           11:33 PM, 18th Jan                     Warsi                    Sorry no only whatapp.           11:34 PM, 18th Jan                   Mohammed                   We have forwarded your query to the concerned team to check the issue and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:35 PM, 18th Jan                   Mohammed                   Is there anything else may I assist you?           11:35 PM, 18th Jan                     Warsi                    No thank you.           11:35 PM, 18th Jan                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           11:36 PM, 18th Jan                     Warsi                    Thank you brother.           11:36 PM, 18th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5604172